Subject: Stamped passport

From: [email-masked] (Mi Mi)
Date: Tue, 7 Dec 93 10:07:07 CST

Date: Tue, 7 Dec 93 09:59:50 CST
   Reply-To: [email-masked]
   Originator: [email-masked]
   Sender: [email-masked]
   Precedence: bulk
   From: Ping Ding <[email-masked]>
   X-Listprocessor-Version: 6.0a -- ListProcessor by Anastasios Kotsikonas
   X-Comment:  Late-Arrival-DependentS-List 

   Does anyone have or know any experience about
   using stamped (temporary I-551) passport to re-entry
   U.S.? Is there any trouble in both U.S and China sides?

   Your response will be greatly appreciated!

   ping

My sister just came back from China with her CSPA I-551 stamp. No questions
were asked by either costum officials. Hope this example clarifies the
situation. Of course I can not guarantee everybody's travel is trouble-free.
This is for your information only.

Mi Mi Sr.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Member of Lads-Net Committee                %
% Sign on/off at [email-masked], with mailbody as:   %
%    sub lads-l Firstname Lastname, or signoff lads-l         %
%    sub tuition-l Firstname Lastname, or signoff tuition-l   %
% Post at [email-masked], or [email-masked]  %
% Anonymous ftp at spike.rice.edu, in /lads/ or /tuition/     %
% Sign our petition letter at [email-masked].        %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%